/* CSS Document */

body{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-align: justify;
}
div, h1,  h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

h2
{
	color:#D9D919;

}

h3
{
	padding-bottom:3px;
}

ul
{
	
	margin:0; 
	padding:0;
	list-style-type:none;
	font-size:0;
	line-height:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

mainH2
{
	 color:#B87333;
}
/*------------------------------------------------main--------------------*/

/*------------------------------------------------top--------------------*/
#topmain{
	width:100%;
	/*background-image:url('images/top_bg.gif') 0 0 repeat-x;*/
	background:url(images/top_bg.gif) 0 0 repeat-x;
	height:105px;
	padding:19px 0 0 0;
}
#top{
	width:958px;
	margin:0 auto;
	height:71px;
}
#top img.logo{
	display:block;
	font-size:0;
	line-height:0;
	padding:7px 0 0 0;
	float:left;
	margin:0 82px 22px 0;
	height: 50px;
	width: 160px;
}
#top p.topTxt{
	display:block;
	width:957px;
	font-size:12px;
	text-align:center;
	line-height:19px;
	color:#D4F5FF;
	background-color:inherit;
	float:left;
	padding:21px 0 0 0;
	height: 57px;
}
#top p.topTxt span.yellow{
	font-weight:bold;
	color:#F4F23C;
	background-color:inherit;
}
#top p.topTxt span.red{
	font-weight:normal;
	color:#fff;
	background-color:#B70D0D;
	padding:2px;
}
#top form{
	background:url('images/serch_bg.gif') no-repeat 0 0;
	width:249px;
	height:47px;
	float:right;
	padding:17px 8px 0 53px;
}
#top form input.txtBox{
	width:184px;
	height:15px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-left:#404040 solid 1px;
	border-top:#404040 solid 1px;
	background-color:#fff;
	color:#000;
	float:left;
	padding:4px 0 0 14px;
	font-size:10px;
	margin:0 0 5px 0;
	line-height:15px;
}
#top form input.go{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	background: #0D6C8A url('images/btn_go.gif') no-repeat 0 0;
	width:36px;
		height:21px;
		float:right;
		font-size:12px;
		line-height:21px;
		font-weight:bold;
		color:#333333;
		cursor:pointer;
		margin:0 0 5px 0;
}
#top form a{
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	color:#D6DF43;
	background-color:#0D6C8A;
	float:left;
	display:block;
	width:89px;
	text-decoration:none;
}
#top form a:hover{
	text-decoration:underline;
}
#top ul.nav{
	width:698px;
	height:26px;
	
	padding:0 0px 0 56px;
	float:right;
}
#top ul.nav li{
	float:left;
	margin:0 3px 0 0;
	font-size:0;
	line-height:0;
}
#top ul.nav li.noMargin{
	margin:0;
}
#top ul.nav li a{
	background-position: 0 0;
	display:block;
		width:82px;
		height:26px;
		font:bold 11px/26px  "Trebuchet MS",Arial, Helvetica, sans-serif;
		color:#EBEBEB;
		background-color:inherit;
		text-decoration:none;
		text-align:center;
	background-image: url('images/nav_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#top ul.nav li a:hover{
	background-position: 0 0;
	color:#444444;
		background-color:inherit;
	background-image: url('images/nav_bg_hover.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#top ul.nav li a.hover{
	background-position: 0 0;
	display:block;
		width:82px;
		height:26px;
		font:bold 11px/26px  "Trebuchet MS",Arial, Helvetica, sans-serif;
		color:#444444;
		background-color:inherit;
		text-decoration:none;
		text-align:center;
		cursor:text;
	background-image: url('images/nav_bg_hover.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#top ul.sub{
	width:892px;
	height:29px;
	padding:0 0 0 65px;
	float:left;
}
#top ul.sub li{
	float:left;
	background:url('images/nav_div.gif') no-repeat right top;
	padding:0 2px 0 0;
}
#top ul.sub li.noImg{
	background-image:none;
}
#top ul.sub li a{
	padding:0 14px;
	font:normal 11px/29px  "Trebuchet MS",Arial, Helvetica, sans-serif;
	color:#1F2123;
	background-color:inherit;
	text-decoration:none;
}
#top ul.sub li a:hover{
	color:#B70D0D;
	background-color:inherit;
}
/*------------------------------------------------top--------------------*/

/*------------------------------------------------body--------------------*/
#bodyMain{
	width:100%;
	background:#E8E8D0 url('images/body_bg.gif') repeat-x 0 0;
	color:#000;
	padding:35px 0 28px 0;
	height: 700px;
}
#body{
	width:958px;
	margin:0 auto;
	background-attachment: scroll;
	background-image: url('images/innerbg.gif');
	background-repeat: repeat-y;
	background-position: -23px;
	height: 700px;
}
/*------------------------------------------------left--------------------*/
#left{
	width:240px;
	float:left;
}
#left h2{
	display:block;
	width:224px;
	height:22px;
	background:url('images/left_head_1px.gif') repeat-x 0 0;
	border-left:#404040 solid 1px;
	border-right:#404040 solid 1px;
	padding:4px 0 0 14px;
	margin:0 0 1px 0;
}
#left h2 span{
	background-position: 0 3px;
	padding: 0 0 0 16px;
	font-size:12px;
		font-weight:bold;
		color:#F3F3F3;
		background-color:inherit;
	background-image: url('images/arrow.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#left ul{
	width:240px;
}
#left ul li{
	margin:0 0 1px 0;
}
#left ul li a{
	display:block;
	background:#DBDBBE url('images/arrow_green.gif') no-repeat 19px 9px;
	padding:0 21px 0 31px;
	font-weight:normal;
	color:#2F2F20;
	font-size:11px;
	line-height:24px;
	text-decoration:none;
}
#left ul li a span.bg{
	background-color:#F3F3DD;
	color:#000;
	width:15px;
	height:15px;
	font:normal 10px/15px Tahoma, Arial, Helvetica, sans-serif;
	text-align:center;
	float:right;
	margin:4px 0 0 0;
}
#left ul li a span.nor{
	color:#000;
	background-color:inherit;
	font:normal 10px/15px Tahoma, Arial, Helvetica, sans-serif;
	float:right;
	margin:4px 0 0 4px;
}
#left ul li a:hover{
	color:#2F2F20;
	background-color:#C6C6A5;
}
#left ul li a:hover span.bg{
	color:#2F2F20;
	background-color:#C6C6A5;
}
#left ul li a:hover span.nor{
	color:#2F2F20;
	background-color:#C6C6A5;
}
#left form{
	width:210px;
	padding:5px 15px 41px 15px;
	background-color:#D2D2B4;
	color:#000;
}
#left form label{
	display:block;
	font:bold 11px/23px Arial, Helvetica, sans-serif;
	float:left;
}
#left form input.txtBox{
	width:208px;
	height:19px;
	background-color:#fff;
	color:#000;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	float:left;
}
#left form a{
	display:block;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	float:left;
	color:#945E02;
	background-color:inherit;
	text-decoration:none;
	margin:4px 0 0 0;
}
#left form a:hover{
	text-decoration:underline;
}
#left input.login{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	background: #D2D2B4 url('images/btn_login.gif') no-repeat 0 0;
	width:66px;
		height:21px;
		float:right;
		font:bold 11px/21px Arial, Helvetica, sans-serif;
		color:#F2F2E2;
		cursor:pointer;
		margin:4px 0 0 0;
}

.imgEaai{
	background-position: inherit 0;
	width:inherit;
		height:114px;
		padding-left:15px;
	 	padding-top: 10px;
	background-color: inherit;
	background-image: url('images/eaai.jpg');
	background-repeat: no-repeat;
	background-attachment: inherit;
}


#flash_side{
	width:240px;
	
	background:url('images/flash_1px.gif') repeat-x 0 0;
	/*padding:10px 10px 10px 10px;*/
	height:auto;
}
#flash_side img{
	float:left;
	font-size:0;
	line-height:0;
	width: 50px;
	height: 48px;
}
#flash_side ul{
	width:180px;
	height:15px;
	background:url('images/flash_1px.gif') repeat-x 0 0;
	padding:0 0 0 0;
	float:left;
	margin:0 0 10px 0;
}
#flash_side ul li.redBg{
	background-position: 0 0;
	display:block;
		width:76px;
	height:16px;
		font:bold 12px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		background-color:inherit;
		text-align:center;
		margin:20px 3px 0 0;
		float:left;
	background-image: url('images/red_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#flash_side ul li.blackBg{
	background-position: 0 0;
	display:block;
		width:150px;
		height:15px;
		font:bold 10px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		background-color:inherit;
		margin:0;
		float:left;
		padding:0 0 0 5px;
	background-image: url('images/black_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#flash_side p{
	float:right;
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#056888;
	background-color:inherit;
	display:block;
	width:180px;
	margin:0 0 3px 0;
}
#flash_side p span{
	color:#959E07;
	background-color:inherit;
}
#flash_side  a{
	background-position: 0 0;
	display:block;
		width:76px;
		height:21px;
		font:bold 11px/21px Arial, Helvetica, sans-serif;
		color:#F2F2E2;
		background-color:inherit;
		text-decoration:none;
		text-align:center;
		float:right;
	background-image: url('images/read_more_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#flash_side  a:hover{
	color:#000;
	background-color:inherit;
}
/*------------------------------------------------left--------------------*/

/*------------------------------------------------right--------------------*/
#right{
	width:695px;
	float:right;
	height: 690px;
}
#green{
	width:664px;
	background:url('images/header_bg_1.jpg') no-repeat 0 0;
	height:120px;
	margin:0 0 16px 0;
	padding:34px 0 0 32px;
}

#green h2{
	display:block;
	/*background:url(images/why_ecode.gif) 0 0 no-repeat;*/
	font:bold 40px/40px Arial, Helvetica, sans-serif;
	height:40px;
	margin:0 0 10px 0;
	text-indent: 0px;
	width: 162px;
}
#green p{
	display:block;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#FFFFC1;
	background-color:inherit;
	width:170px;
	height: 50px;
}
#green p span{
	font-weight:bold;
	color:#fff;
	background-color:inherit;
}

#yellow{
	width:664px;
	background:url('images/buttercupcrop.jpg') no-repeat 0 0;
	height:120px;
	margin:0 0 16px 0;
	padding:34px 0 0 32px;
}

#yellow h2{
	display:block;
	/*background:url(images/why_ecode.gif) 0 0 no-repeat;*/
	font:bold 40px/40px Arial, Helvetica, sans-serif;
	height:40px;
	margin:0 0 10px 0;
	text-indent: 0px;
	width: 162px;
}
#yellow p{
	display:block;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#FFFFC1;
	background-color:inherit;
	width:181px;
	height: 50px;
}
#yellow p span{
	font-weight:bold;
	color:#fff;
	background-color:inherit;
}

#flowers{
	width:664px;
	/*background:url('images/yellow-flowers-6crop.jpg') no-repeat 0 0;*/
	background:url('images/purple.jpg') no-repeat 0 0;
	height:120px;
	margin:0 0 16px 0;
	padding:34px 0 0 32px;
}

#flowers h2{
	display:block;
	/*background:url(images/why_ecode.gif) 0 0 no-repeat;*/
	font:bold 40px/40px Arial, Helvetica, sans-serif;
	height:40px;
	margin:0 0 10px 0;
	text-indent: 0px;
	width: 162px;
}
#flowers p{
	display:block;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#FFFFC1;
	background-color:inherit;
	width:283px;
}
#flowers p span{
	font-weight:bold;
	color:#fff;
	background-color:inherit;
}

#darkgreen{
	width:664px;
	background:url('images/deerpark-2crop.jpg') no-repeat 0 0;
	height:120px;
	margin:0 0 16px 0;
	padding:34px 0 0 32px;
}

#darkgreen h2{
	display:block;
	/*background:url(images/why_ecode.gif) 0 0 no-repeat;*/
	font:bold 40px/40px Arial, Helvetica, sans-serif;
	height:40px;
	margin:0 0 10px 0;
	text-indent: 0px;
	width: 162px;
}
#darkgreen p{
	display:block;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#FFFFC1;
	background-color:inherit;
	width:283px;
}
#darkgreen p span{
	font-weight:bold;
	color:#fff;
	background-color:inherit;
}

#flowers2{
	width:664px;
	background:url('images/flower-44crop.jpg') no-repeat 0 0;
	height:120px;
	margin:0 0 16px 0;
	padding:34px 0 0 32px;
}

#flowers2 h2{
	display:block;
	/*background:url(images/why_ecode.gif) 0 0 no-repeat;*/
	font:bold 40px/40px Arial, Helvetica, sans-serif;
	height:40px;
	margin:0 0 10px 0;
	text-indent: 0px;
	width: 162px;
}
#flowers2 p{
	display:block;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#FFFFC1;
	background-color:inherit;
	width:283px;
}
#flowers2 p span{
	font-weight:bold;
	color:#fff;
	background-color:inherit;
}


#right h3{
	display:block;
	height:46px;
	border-bottom:#C5C5A8 solid 1px;
	font:bold 28px/25px Arial, Helvetica, sans-serif;
	color:#CD7F32;
	/*color:#333333;*/
	background-color:inherit;
	margin:0;
}
#right h4{
	display:block;
	font:bold 17px/46px Arial, Helvetica, sans-serif;
	color:#6B1420;
	background-color:inherit;
	margin:0;
}
#right p.rightTxt1{
	display:block;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#B3770F;
	background-color:inherit;
	margin:0 0 10px 0;
	padding:0 10px 0 10px;
}
#right p.rightTxt1 span{
	font:normal 13px/23px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:inherit;
}
#right p.rightTxt2{
	display:block;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:inherit;
	margin:0 0 28px 0;
}
#right p.rightTxt2 span{
	color:#000;
	background-color:#F4F4E3;
}

/* List paragraph*/
#right p.listTxt1{
	display:block;
	/*font:bold 16px/23px Arial, Helvetica, sans-serif;*/
	
	font:  16px/23px "Trebuchet MS",Arial, Helvetica, sans-serif;
	color:#B3770C;
	background-color:inherit;
	margin:0 0 10px 0;
	padding:0 10px 0 10px;
}

#flash{
	width:631px;
	background:url('images/flash_1px.gif') repeat-x 0 0;
	padding:22px 32px 17px 32px;
	height: 88px;
}
#flash img{
	float:left;
	font-size:0;
	line-height:0;
}
#flash ul{
	width:255px;
	height:15px;
	padding:0 230px 0 0;
	float:right;
	margin:0 0 10px 0;
}
#flash ul li.redBg{
	background-position: 0 0;
	display:block;
		width:76px;
	height:16px;
		font:bold 10px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		background-color:inherit;
		text-align:center;
		margin:0 3px 0 0;
		float:left;
	background-image: url('images/red_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#flash ul li.blackBg{
	background-position: 0 0;
	display:block;
		width:171px;
		height:15px;
		font:bold 10px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		background-color:inherit;
		margin:0;
		float:left;
		padding:0 0 0 5px;
	background-image: url('images/black_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#flash p{
	float:right;
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#056888;
	background-color:inherit;
	display:block;
	width:483px;
	margin:0 0 3px 0;
}
#flash p span{
	color:#959E07;
	background-color:inherit;
}
#flash  a{
	background-position: 0 0;
	display:block;
		width:76px;
		height:21px;
		font:bold 11px/21px Arial, Helvetica, sans-serif;
		color:#F2F2E2;
		background-color:inherit;
		text-decoration:none;
		margin:0 0 0 181px;
		text-align:center;
		float:right;
	background-image: url('images/read_more_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#flash  a:hover{
	color:#000;
	background-color:inherit;
}


#report{
	width:631px;
	background:url('images/flash_1px.gif') repeat-x 0 0;
	padding:22px 32px 17px 32px;
	height: 20px;
}
#report img{
	float:left;
	font-size:0;
	line-height:0;
}

#flash p{
	float:right;
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#056888;
	background-color:inherit;
	display:block;
	width:483px;
	margin:0 0 3px 0;
}
#report p span{
	color:#959E07;
	background-color:inherit;
}
#report  a{
	background-position: 0 0;
	display:block;
		width:76px;
		height:21px;
		font:bold 11px/21px Arial, Helvetica, sans-serif;
		color:#F2F2E2;
		background-color:inherit;
		text-decoration:none;
		margin:0 0 0 181px;
		text-align:center;
		float:right;
	background-image: url('images/read_more_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#flash  a:hover{
	color:#000;
	background-color:inherit;
}
/*------------------------------------------------right--------------------*/

/*------------------------------------------------body--------------------*/

/*------------------------------------Contact---------------------------*/
.left_column {
float: left;
width: 330px;
height: 300px;
}
.right_column {
float: right;
width: 330px;
height: 300px;
}

.email 
{
	text-decoration:underline;
	
	
	float:left;
	display:block;
	
	font:  16px/23px "Trebuchet MS",Arial, Helvetica, sans-serif;
	color:#B3770C;
	background-color:inherit;
}

.links 
{
	text-decoration:none;
	float:left;
	display:list-item;/*:block;*/
	
	font:  16px/23px "Trebuchet MS",Arial, Helvetica, sans-serif;
	color:#B3770C;
	background-color:inherit;
}

.pagelink
{
	text-decoration:none;
	font:  16px/23px "Trebuchet MS",Arial, Helvetica, sans-serif;
	color:#B3770C;
	background-color:inherit;
}
/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:111px;
	background:url('images/footer_bg.gif') repeat-x 0 0;
}
#footer{
	width:958px;
	margin:0 auto;
	position:relative;
	height:112px;
	top: 0px;
	left: 0px;
}
#footer ul{
	width:344px;
	position:absolute;
	left:349px;
	top:18px;
}
#footer ul li{
	float:left;
	font:normal 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
}
#footer ul li a{
	padding:0 10px;
	font:normal 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#footer p.copyright{
	font:normal 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	position:absolute;
	left:776px;
	top:18px;
	width:246px;
	color:#FEDC3B;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:231px;
	height:18px;
	padding:0;
	position:absolute;
	left:5px;
	top:21px;
	font:bold 17px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F5F5C7;
	background-color:inherit;
	right: 722px;
}
#footer p.design a.link{
	font:bold 17px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F5F5C7;
	background-color:inherit;
	text-decoration:none;
	padding:2px;
}
#footer p.design a.link:hover{
	color:#fff;
	background-color:#000;
}
#footer a.xhtml{
	background-position: 0 0;
	display:block;
		width:66px;
		height:21px;
		position:absolute;
		left:0;
		top:18px;
		font:bold 12px/21px Arial, Helvetica, sans-serif;
		color:#B70D0D;
		background-color:inherit;
		text-decoration:none;
		text-align:center;
	background-image: url('images/xhtml_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#footer a.xhtml:hover{
	color:#000;
	background-color:inherit;
}
#footer a.css{
	background-position: 0 0;
	display:block;
		width:66px;
		height:21px;
		position:absolute;
		left:72px;
		top:18px;
		font:bold 12px/21px Arial, Helvetica, sans-serif;
		color:#B70D0D;
		background-color:inherit;
		text-decoration:none;
		text-align:center;
	background-image: url('images/xhtml_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#footer a.css:hover{
	color:#000;
	background-color:inherit;
}
/*------------------------------------------------footer--------------------*/




/*------------------------------------------------Contact--------------------*/

.linkpopup {
	position: relative;
	font-family: Verdana;
	font-size: 11px;
	color: #666600;
	height: 18px;
	width: 250px;
}

.linkpopup span {
 background-color: #ccc;
 border: 1px solid #000;
 display: block;
 left: 0;
 padding: .25em;
 position: absolute;
 top: -1.75em;
}

.linkpopup:link span,
.linkpopup:visited span {
 visibility: hidden;
}

.linkpopup:hover span,
.linkpopup:focus span,
.linkpopup:active span {
	color: #000000;
	text-decoration: none;
	visibility: visible;
	border: 1px solid #000000;
	background-color: #E6E9CF;
}
.linkpopupmessagebox {
	position: relative;
	font-family: Verdana;
	font-size: 11px;
	color: #1D859B;
	height: 170px;
	width: 310px;
}

.linkpopupmessagebox span {
 background-color: #ccc;
 border: 1px solid #000;
 display: block;
 left: 0;
 padding: .25em;
 position: absolute;
 top: -1.75em;
}

.linkpopupmessagebox:link span,
.linkpopupmessagebox:visited span {
 visibility: hidden;
}

.linkpopupmessagebox:hover span,
.linkpopupmessagebox:focus span,
.linkpopupmessagebox:active span {
 color: #000;
 text-decoration: none;
 visibility: visible;
}
/*------------------------------------------------Email--------------------*/

.linkpopupemail {
	position: relative;
	font-family: Verdana;
	font-size: 11px;
	color: #1D859B;
	height: 18px;
	width: 200px;
}

.linkpopupemail span {
 background-color: #ccc;
 border: 1px solid #000;
 display: block;
 left: 0;
 padding: .25em;
 position: absolute;
 top: -1.75em;
}

.linkpopupemail:link span,
.linkpopupemail:visited span {
 visibility: hidden;
}

.linkpopupemail:hover span,
.linkpopupemail:focus span,
.linkpopupemail:active span {
	color: #000;
	text-decoration: none;
	visibility: visible;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
/*------------------------------------------------Email--------------------*/
.contactTxt{
	display:block;
	width:600px;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	color:#646464;
	background-color:#FFF9E5;
	color:#5A5A5A;
	border:#D6CEB3 solid 1px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
.errortext {
	font-family: Verdana;
	font-size: 10px;
	color: #FF0000;
}

.contactMain{
	width:620px;
	float:left;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border: 1px solid #929F4B;
	background-color: #EBE9D7;
	height: 500px;
	padding-right: 0px;
	padding-left: 30px;
}
.bestcontactTxt2{
	width:100%;
	padding:0 0 20px 0;
	font:normal 15px/23px Arial, Helvetica, sans-serif;
	color:#363636;
	background-color:#fff;
	display:block;
	float:left;
}.contactformsubmit {

	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 20px;
	width: 50%;
	float: left;
	margin: 3px;
	padding: 3px;
	top: 1px;
	clip: rect(1px,auto,auto,auto);
	clear: none;
	right: 30px;
	position:absolute;
	left:119px;
}
/*------------------------------------------------Contact--------------------*/
.contactformfield {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 20px;
	width: 70%;
	float: left;
	margin: 3px;
	padding: 3px;
	top: 1px;
	clip: rect(1px,auto,auto,auto);
	clear: none;
	right: 30px;
}
.contactsubmit {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	background-attachment: scroll;
	background-image: url('images/submitbg.gif');
	background-repeat: repeat-x;
	background-position: center center;
	clip: rect(auto,auto,auto,auto);
	float: left;
	margin: 5px;
	padding: 5px;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	width: 500px;
	border: 1px solid #666600;
}

.contactformmessage {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 170px;
	width: 70%;
	float: left;
	margin: 3px;
	padding: 3px;
}
.contactbox {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 18px;
}
.contactmessagebox {

	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 170px;
}
.contacttextarea {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	margin: 3px;
	padding: 3px;
}
.contacttext {
	margin: 3px;
	padding: 3px;
	height: 18px;
	width: 100px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.contactsubmitbutton {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	background-attachment: fixed;
	background-image: url('images/btn_login.gif');
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 55px;
}

.contacttextleft {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	float: left;
	width: 540px;
}
.contactindicatestext {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	margin: 3px;
	padding: 3px;
	height: 20px;
	width: 550px;
	float: left;
}

.star {
	font-family: Verdana;
	font-size: 11px;
	color: #FF0000;
	margin: 3px;
	padding: 3px;
	height: 5px;
	width: 5px;
}


.contacterrortext {
	margin: 3px;
	padding: 3px;
	height: 18px;
	width: 10px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.buttonbg {
	background-attachment: scroll;
	background-image: url('images/buttonbg.gif');
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #FF9900;
	height: 21px;
	font-family: Verdana;
	color: #FFFFFF;
}

/*------------------------------------------------Contact--------------------*/
.submitbutton
 {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	background-attachment: scroll;
	background-image: url('images/read_more_bg.gif');
	background-repeat: no-repeat;
	background-position: center center;
	clip: rect(auto,auto,auto,auto);
	float: left;
	margin: 5px;
	padding: 5px;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	width: 50px;
}
.submittext {
	height: 30px;
	width: 550px;
}

#submitbutton a.more{
	background-position: 0 0;
	float:right;
		width:57px;
		height:18px;
		font:bold 11px/18px Arial, Helvetica, sans-serif;
		color:#1C0206;
		background-color:inherit;
		text-decoration:none;
		text-align:center;
		margin:0;
	background-image: url('images/more_bg.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#submitbutton a.more:hover{
	color:#6B1420;
	background-color:inherit;
}
.subbtn {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	background-attachment: scroll;
	background-image: url('images/submitbg.gif');
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #E6E9CF;
	margin: 2px;
	padding: 2px;
	height: 25px;
}
/*------------------------------------------------Textboxon Email--------------------*/

.borderEffect
{
background-color:#FFFFCC;
color:#7A8639;
margin:0px;
padding:0px;
border:1px solid #FFCC00;
}
.borderEffect:hover
{
background-color:#FFCC89;
color:#A05A3D;
margin:0px;
padding:0px;
border:1px solid #A05A3D;
}
/*------------------------------------------------Textbox on Email--------------------*/
/*------------------------------------------------Textbox --------------------*/

.textboxEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 18px;
	width: 250px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.textboxEffect:hover
{
background-color:#FFFFFF;
color:#929F4B;
margin:0px;
padding:0px;
border:1px solid #7A8639;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*------------------------------------------------Textbox --------------------*/
/*------------------------------------------------Textboxdropdown --------------------*/

.dropdownEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 18px;
	width: 262px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.dropdownEffect:hover
{
background-color:#FFFFFF;
color:#929F4B;
margin:0px;
padding:0px;
border:1px solid #7A8639;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*------------------------------------------------Textboxdropdown --------------------*/
/*------------------------------------------------Massagebox --------------------*/

.MassageboxEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 170px;
	width: 350px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.MassageboxEffect:hover
{
background-color:#FFFFFF;
color:#929F4B;
margin:0px;
padding:0px;
border:1px solid #7A8639;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*------------------------------------------------Massagebox --------------------*/
.contactdropdownformfield {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	height: 20px;
	width: 68%;
	float: left;
	margin: 3px;
	top: 1px;
	clip: rect(1px,auto,auto,auto);
	clear: none;
	right: 30px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.submitbuttonarea {
	margin: 5px;
	float: left;
	height: 50px;
	width: 300px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 110px;
}
